Ipelib

- Main Page
- Related Pages
- Modules
- Classes

- Class List
- Class Hierarchy
- Class Members

ipe::PdfArray Member List

This is the complete list of members for ipe::PdfArray, including all inherited members.

append(const PdfObj *) | ipe::PdfArray |
array() const | ipe::PdfArray | virtual
boolean() const | ipe::PdfObj | virtual
count() const | ipe::PdfArray | inline
dict() const | ipe::PdfObj | virtual
name() const | ipe::PdfObj | virtual
null() const | ipe::PdfObj | virtual
number() const | ipe::PdfObj | virtual
obj(int index, const PdfFile *file) const | ipe::PdfArray |
PdfArray() | ipe::PdfArray | inlineexplicit
ref() const | ipe::PdfObj | virtual
repr() const | ipe::PdfObj |
string() const | ipe::PdfObj | virtual
write(Stream &stream) const | ipe::PdfArray | virtual
~PdfArray() | ipe::PdfArray |
~PdfObj()=0 | ipe::PdfObj | pure virtual